ul.megamenu {	
	margin: 0; padding: 0;
	width: 100%;
	list-style: none;
	position: relative;
	font-size: 1em;
	z-index: 99;
	font-family: "museo-sans-condensed",sans-serif;
}
ul.megamenu, ul.megamenu li
{
	list-style-type:none;
}
ul.megamenu li {
	margin: 0; padding: 0;
}

ul.megamenu ul
{
padding:0;margin:0;
}
ul.megamenu li a {
	float: left; 
	text-decoration:none;
}
ul.megamenu li .sub {
	float: left;
	display: none;
	z-index: 100;
	background-color: #ffffff;
	box-shadow: 2px 2px 2px 1px #999999;
	z-index: 99999;
}
ul.megamenu li .row {
	clear: both; 
	float: left; 
	width: 100%;
	margin-bottom: 10px;
	/* margin-left:5px; */
}
ul.megamenu li .sub ul{
	list-style: none;
	margin: 0; 
	padding: 0 0 0 20px;
	width: 25%;
	float: left;
	box-sizing: border-box;
}
ul.megamenu .sub ul li {
	width: 95%;
}

ul.megamenu .sub ul li a {
	font-family: "proxima-nova",sans-serif;
	font-size: 0.938em;
	font-weight: 500;
	float: none; 
	text-indent: 0; 
	color: #000000;
	text-decoration: none;
	padding:0;
	margin:0;
	display: inline-block;
} 

/* --Modify for styling --*/
ul.megamenu {
	background-color: #ffffff;
}
ul.megamenu a {
	color: #000000;
	font-weight: 500;
	font-size: 0.938em;
	padding: 12px 7px;
	position: relative;
}
ul.megamenu a.level0 {
	text-transform: uppercase;
	font-size: 1em;
}
ul.megamenu a.level0.current::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-bottom: 10px solid #ff6247;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.megamenu, ul.megamenu li.level0.current {
	
}

ul.megamenu li a.level0:hover::after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-bottom: 10px solid #e7c039;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
ul.megamenu li.level0 {
	position: static !important;
	float: left; 
}
ul.megamenu li.level0::after {
    content: "";
    display: inline-block;
    height: 5px;
    width: 5px;
    background-color: #ff6247;
    top: 18px;
    position: relative;
    float: left;
}
div.sub {
padding-top: 8px;
padding-bottom: 20px;
position: absolute;
left:0;
top: 30px;
/*width: 960px;*/
box-shadow: 0 0 1px 1px #eeeeee;
z-index: 99999;
 }

/* dib.sub ul {
 margin-left:8px;
 } */

ul.megamenu li.subheader {
    color: #000000;
    margin-bottom: 16px;
    width: 95%;
}
ul.megamenu li.subheader h2 {
    color: inherit;
    font-size: 0.938em;
    line-height: 15px;
    padding: 6px;
    text-transform: uppercase;
}

ul.megamenu li.subheader h2 a:link, ul.megamenu li.subheader h2 a:visited {
	color: inherit;
	border-bottom: 2px solid #e7c039;
	margin: 0 0 0 -20px;
	padding: 0 0 6px 20px;
}
ul.megamenu ul.megamenusubcontent:nth-child(4n+0) li.subheader h2 a:link {
	border-bottom: 2px solid #e7c039;
}
ul.megamenu ul.megamenusubcontent:nth-child(4n+1) li.subheader h2 a:link {
	border-bottom: 2px solid #4ad5de;
}
ul.megamenu ul.megamenusubcontent:nth-child(4n+2) li.subheader h2 a:link {
	border-bottom: 2px solid #8782aa;
}
ul.megamenu ul.megamenusubcontent:nth-child(4n+3) li.subheader h2 a:link {
	border-bottom: 2px solid #f54753;
}
ul.megamenu ul.megamenusubcontent li.subheader h2 a:hover {
	border-bottom: 2px solid #ff6247 !important;
}

ul.megamenu li.sublink {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    line-height: 20px;
    list-style: none;
    padding: 2px 3px;
}

ul.megamenu li.sublink a {
	color: #000000;
	border-bottom: 2px solid #ffffff;
}
ul.megamenu li.sublink a.current {
	border-bottom: 2px solid #f54753 !important;
}
ul.megamenu li.sublink a:hover {
	border-bottom: 2px solid #ff6247 !important;
}

@media all and (max-width: 1024px) {
ul.megamenu {
	background-color: #ffffff;
	width: 100%;
}